CNVnator 0.4.1-foss-2019b-Python-3.7.4

Unsupported: Use of this version of CNVnator is not supported. More information on our Applications Support and Retention Policy.

a tool for CNV discovery and genotyping from depth-of-coverage by mapped reads

Accessing CNVnator 0.4.1-foss-2019b-Python-3.7.4

To load the module for CNVnator 0.4.1-foss-2019b-Python-3.7.4 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load CNVnator/0.4.1-foss-2019b-Python-3.7.4

BEAR Apps Version

2019h

More Information

For more information visit the CNVnator website.

Dependencies

This version of CNVnator has a direct dependency on: foss/2019b matplotlib/3.1.1-foss-2019b-Python-3.7.4 Python/3.7.4-GCCcore-8.3.0 ROOT/6.20.00-foss-2019b-Python-3.7.4 SAMtools/1.10-GCC-8.3.0

Required By

This version of CNVnator is a direct dependent of: BEAR-Python-Sciences/2019b-foss-2019b-Python-3.7.4

Last modified on 2nd March 2020